PRODUCT STUDIO
Gambar produk1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP
Allied Telesis AT-9924SP-60 Switch
SKU: AT-9924SP-60
Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
Allied Telesis AT-9924SP-60 Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pernyataan Kesesuaian Sertifikat
Bisa Diimpil
Ya
Kebutuhan Daya
100-240V AC
Berat
Dimensi Gxdxy
Emisi Elektromagnetik
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Jenis kunci
Keamanan
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Kecepatan data
10/100/1000 Mbps
Kecepatan transfer data maksimum
Kelembaban Non-Operasional
Kode produk
AT-9924SP-60
Konsumsi Daya
Memori flash
Merek
Allied Telesis
Merek
Allied Telesis
Nama Produk
AT-9924SP
Nama produk
AT-9924SP
Pasar yang terjual
SE, DE, HU, GB, NL
Pencetaran dua sisi penuh
Penyebaran panas
256 BTU/s
Protokol Fiber Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Rentang Kelembaban Operasional
5 - 80%
Rentang MTBF
130000 Saat
Rentang Suhu Operasional
0 - 50 °C
Rentang Suhu Penyimpanan Celsius
Seri Produk
Tanggal ditambahkan ke sistem
2009-02-25
Tanggal produksi
Teknologi Koneksi
Berkabel
Tinggi Operasional
0 - 3000 m
Tingkat Kebisingan
51 dB
Ukuran Tabel Alamat
®